body {
    font-family: sans-serif;
    background-color: #ff5bc0;
    margin: 0px;
}

.video {
    width: 100%;
    height: 420px;
}

.center-box {
    display: block;
    margin: 20px auto;
    width: 75%;
    background-color: white;
    border-radius: 20px;
    box-shadow: 10px 10px 5px grey;
}

.bannerLogo {
    width: 60%;
    display: block;
    margin: 10px auto;
}

.section span {
    display: block;
    margin: 10px;
    color: #3c3c3c;
    padding: 5px;
}

.quote {
    font-style: italic;
}

.heading {
    font-size: 3em;
}

footer {
    display: block;
    background-color: #3c3c3c;
    color: white;
    border-color: #3c3c3c;
    padding: 30px;
    text-align: center;
}

footer a:link,a:visited {
    color: white;
}

.encoreLink {
    position: fixed;
    max-width: 20%;
    display: block;
}

.ampLogo {
    max-width: 20%;
    display: block;
    float: right;
}